[Bug 164706] Re: Please merge xtide_2.9.3-3 from debian

Morten Kjeldgaard mok at bioxray.dk
Tue Dec 18 18:53:10 GMT 2007


Adding comment according to advice from persia on #ubuntu-motu:

Confirmed that update does not break rdepends packages:

1) tcd-utils. I assume this package depends on xtide because you have
nothing to use it for if xtide is not installed. The purpose of the
programs in tcd-utils is to build a binary database from an xml/text
input file. You only need it if you are adding new harmonics data. The
binary format of the database file has not changed since many xtide
versions ago.

2) education-astronomy is a metapackage.

3) Modifications to this package also affects xtide-data (LP: #177204),
patch to that package submitted.

** Also affects: xtide-data (Ubuntu)
   Importance: Undecided
       Status: New

-- 
Please merge xtide_2.9.3-3 from debian 
https://bugs.launchpad.net/bugs/164706
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list